/**  START RESETS & ELEMENTS  */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0 none;
  font-family: inherit;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0 none;
  padding: 0;
}
html {
    font-size: 100.01%;
}
body {
  color: #111;
  font-family: Arial, 'Helvetica Neue', Tahoma, 'Lucida Grande', Helvetica, sans-serif; 
  font-size: .8em;
  line-height: 1.3;
  min-width: 360px;
}
hr {
  background-color: #808080;
  border: none;   
  clear: both;
  height: .05em;   
  margin: 1em 0;
}
h1, h2, h3, h4, h5, h6 {
   line-height: 1.25;
}
p {
   margin: 0 0 15px;
}
ol {
  line-height: 1.5;             
  padding: .75em .75em .75em 1.5em;
}
ol > li > ol { 
  list-style-type:lower-alpha;
  padding: .5em .75em;
}  
ul.list { 
  list-style: disc;  
  padding: .75em .75em .75em 1.5em;
}
li > ul.list {      
  list-style: circle;
  padding:  .5em .75em;
}
ul.list-no-bullets {
  padding:  0 0 .75em; 
} 
ul.list-no-bullets li  {      
  padding: 0.375em 0;
}
ul { 
  line-height: 1.5;
  list-style: none; 
}
.img-resize {
  max-width: 50%;
  width: 50%;
}
.img-resize.full  {
max-width: 100%;
width: 100%;
}
.float-left {
  float: left;
} 
.float-right {
  float: right;
}
.center {
  text-align: center;
}    
.right {
  text-align: right;
}
.hidden {
  overflow: hidden;
}
.border {
   border: 1px solid black;
}
.bold {
   font-weight: bold;
}
.italics{
   font-style: italic;
}
.under {           
   text-decoration: underline;
}
/* floating images, for wrapping text */
img.floatLeft { 
    float: left; 
    margin-right: 8px; 
    padding: 5px;
}
img.floatRight { 
    float: right; 
    margin-left: 8px; 
    padding: 5px;
}
img.centered {
	display:block;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
}
table {
	/* width: 100%; */
	border-collapse: separate;
	border: none;
	background-color: white;
	color: black; 
	margin-bottom: 5px;
	margin-top: 5px;
}
table.border {
	width: 100%;
	border-collapse: separate;
	border: thin solid black;
	background-color: white;
	color: black; 
	margin-bottom: 5px;
	margin-top: 5px;
}
table.border td {
   border: thin solid black;
   padding: 5px;
}
/* order form */
table.orderForm { 
   border-width: 2px;
   border-style: solid;
   border-collapse: collapse;
}
table.orderForm td {
   border-width: 2px;
   border-style: solid;
   border-collapse: collapse;
}
tr.subhead {
	background-color: #cccccc;
}
th  {
	padding: 0 3%;
}
th.alt {
	background-color: black;
	color: white;
	padding: 3% 3% 2%;
}
tr.alt {
	background-color: #eeeeee;
}
th a {
	color: #00008b;
	font: 8pt verdana, arial;
}
table.viewmenu td {
	background-color: #006699;
	color: white;
	padding: 0 5%;
}
table.viewmenu td.end {
	padding: 0;
}
table.viewmenu a {
	color: white;
	font: 8pt verdana, arial;
}
table.viewmenu a:hover {
	color: white;
	font: 8pt verdana, arial;
}
table td.nopad {
	padding-right: 5%;
}
/* font colors */
a {text-decoration: none;}
a:link {color: #aa00aa;}
a:visited {color: #0000aa;}
a:hover {color: #dd0000;}
a:active {color: #dd0000;}
a:active, a:focus {
  border: 1px dashed white;
  outline: 1px dashed black;
}
/* class "under" */
a:link.under {
	text-decoration:underline;
   color: blue;
}
a:hover.under {
	text-decoration:underline;
	color:#AE2711;
}
a:visited.under {
	text-decoration:underline;
	color: #5555ff;
}
a:visited:hover.under {
	text-decoration: underline;
	color: blue;
}
/**  END RESETS & ELEMENTS  */
.red {color: red;}
.purple {color: purple;}
.navy {color: navy;}
.maroon {color: maroon;}
.orange {color: #FF6600;}
.green {color: green;}
.salmon {color:salmon;}

div.contentWrapper {
   margin: 0 auto; 
   width: 100%;
}

/* Start Header tags */
div.header { 
   position: fixed;
   width: 100%;
}
div.headerContent {
   margin: 0 auto;
   background-color: #e97576;
   border-bottom: 5px solid black;
   min-height: 51px;
   width: 100%;
}
#rw {
   display: inline-block;
   width: 80%;
}
img#rw-logo {
   margin: 15px 0 15px 15px;
   width: 95%;
}
#headersearch {
   position: relative;
   text-align: center;
   top: 0px;
}
#mobilesearch,
.mobilesearchform {
   display: none;
   position: relative;
   padding-top: 15px;
   padding-bottom: 5px;
}
.mobilesearchform.show {
   display: block;
   border-top: solid 5px black;
}
#input1 {
   width: 50%;
}
#mobilenav {
  display: block;
  float: right;
  margin-top: 1%;
}
#mobilenav button {
  background-color: #e97576;
  border: none;
  height: 48px;
  margin: 0 0 0 10px;
  width: 48px;
}
.glyph {
   color: #000;
}
.glyph:hover {
   color: #fff;
}
.navlistparent {
 height: 12px;
 vertical-align: middle;
}
#mobilenavlist {
   display: none;
}
#mobilenavlist.show {
   display: block;
}
ul#mobilenavlist {
   padding-top: 10px;
   text-align: center;
}
ul#mobilenavlist li {
   padding-bottom: 10px;
}
.navlist li {
display: block;
}
#mobilenavlist a:link, #mobilenavlist a:visited, 
#mobilenavlist span { 
   color: #000;
   font-size: 1em;
   font-weight: bold;
   font-style: normal;
   font-family: Arial;
   line-height: 2;
   text-decoration: none;
}
#mobilenavlist span:hover {
cursor: pointer;
}
.sub, .sub2, .sub3 {
   display: none;
}
.sub.show, .sub2.show,.sub3.show {
   background-color: darkgray;
   border: 1px solid black;
   display: block;
   padding-top: 15px;
}
#mobilenavlist #donate-button a {
   color: white;
}
#mobilenavlist #donate-button a:hover {
   color: #000;
}
/* End Header tags */
/* page tags - divs for content */
div.page {
   min-height: 550px;   /* this is ensure that the page has enough height to show the background image */
   height: auto !important;
   height: 550px;
   padding-top: 10px;
}
html>body .page {
  height: auto;
  min-height: 550px; 
}
html>body .pageFullWidth {
  height: auto;
  min-height: 550px;
}
div.main {
   /* float: left; */
   height: auto !important;
   height: 550px;
   margin: 50px 15px 0;
   overflow:hidden;  /* removed in attempt to fix IE9 truncation problem */
   padding-top: 1.25%; 
}  
.collage {
   display: block;
   float: left;
   padding-bottom: 15px;
   padding-right: 15px;
   width: 40%;
}
.collage img {
   width: 100%;
   max-width: 380px;
}
.nologo .collage img {
   display: none;
   width: 100%;
   max-width: 380px;
}
div.mainFullWidth {
   margin:auto;
   padding-top: 20px;
   padding-right:100px;
   padding-left:100px;
  /* added separate padding for top, right and left; was only one value=20px 11/9/11 */
   /* border: 2px solid green; */
   overflow:hidden;
}
div.mainFullWidthSOS {
   padding: 14% 15px 0;
}
.onethird {
   display: none;
   float: left;
   padding: 14% 0 0 15px;
   width: 29%;
}
.onethird .img-resize {
   max-width: 100%;
   width: 100%;
} 
.twothird {
   float: left;
   padding: 14% 15px 0;
   /* width: 60%; */
}
.twothird input {
   width: 250px;
}
.twothird textarea {
   width: 370px;
}
/* two column - equal widths */
div.main2ColumnHeader {
   width: 100%;
   text-align: center;
}
div.main2ColumnLeft {
   float: left;
   display: inline; /* this is here to attempt to counter a IE6 bug - remove if at all bothersome */
   width:230px;
   padding: 2%;
  /* border: 2px solid black; */
}
div.main2ColumnRight {
   float: right;
   display: inline; /* this is here to attempt to counter a IE6 bug - remove if at all bothersome */
   width:230px;
   padding: 2%;
   /* border: 2px solid blue; */
}
/* two column - unequal widths: left larger */
div.main2ColumnLeftUneven {
   float: left;
   /* display: inline; */ /* this is here to attempt to counter a IE6 bug - remove if at all bothersome */
   width:75%;
   padding: 2%;
   /* overflow: hidden; */ /* an attempt to fix an IE8 problem */
  /* border: 2px solid black; */
}
div.main2ColumnRightUneven {
   float: right;
   /* display: inline; */ /* this is here to attempt to counter a IE6 bug - remove if at all bothersome */
   width:15%;
   padding: 2%;
   /* overflow: hidden: */ /* an attempt to fix an IE8 problem */
   /* border: 2px solid blue; */
}
div.linksBox {
  border: 3px solid #dd6666;
  background-color:#f2eee5;
  padding: 15px;
}
ul.linksBoxList {
   list-style-type: none;
   padding: 0 15px;
}
ul.linksBoxList a {
   font-weight: bold;
   text-decoration: none;
}
ul.linksBoxList li {
   padding-top: 5px;
   padding-bottom: 5px;
}
ul.linkList {
	list-style-type: none;
	padding-left: 10px;
} 
ul.linkList a  { 
   text-decoration: none;
}
ul.linklist li {
   padding-top: 5px;
   padding-bottom: 5px;
}
h3.linksHeader {
   line-height: 3;
   text-align: center;
   font-family: 'Arial Black', Arial, 'Helvetica Neue', Tahoma, 'Lucida Grande', Helvetica, sans-serif; 
}
/* list of books on the literature.shtml page */
ul.literature li {
   clear:both;
   font-family: Verdana, Arial, Helvetica;
   margin-top: 10px;
   margin-bottom: 10px;
   padding-bottom: 25px;
   padding-top: 10px;
   border-top: thin solid gray;
   border-bottom: thin solid gray;
}
/* initial Cap */
p.initialCap {
   font: normal;
}
p.initialCap:first-letter {
   /*font: normal 2.2em "Arial Black", arial; */
   font-family: "Arial Black", arial, 'Helvetica Neue', Tahoma, 'Lucida Grande', Helvetica, sans-serif; 
   font-size: 2.5em;
   /* font-style: normal */
   color: #e97576;
}
p.initialCap:first-line {
	line-height: 1;
}
/* centered text */
p.center { 
	text-align: center;
}
/* sos styles */
h1.sos {
  font-size: 1.0em;
  font-weight: bold;
  text-align: center;
  color: maroon;
}
h2.sos {
  font-size: 1.4em;
  font-weight: bold;
  text-align: center;
  color: maroon;
}
h3.sos {
   font-size: 0.8em;
   text-align: center;
   color: black;
}
p.sos {
   font-size: 1.0em;
   font-weight: bold;
   color: maroon;
}
/* centered images */
img.center {
   display: block;
   margin-left: auto;
   margin-right: auto;
   padding-bottom: 5px;
}
/* older style stuff */ 
.list-no-bullets li.indented	{
 	padding-left: 20px;    
  list-style: none; 
} 
p.indented	{
 	padding-left: 25pt;
 	padding-right: 25pt;
	padding-top: 0;
	margin-top: 0;
}
p.indented2	{
 	padding-left: 50pt;
 	padding-right: 50pt;
}
p.footer	{
	font-size: .8em;
}
p.h2 {
	font-size:1.1em;
	font-weight:bold;
	font-family: "Verdana Bold",sans-serif;
	color:red;
	padding-bottom: 1px;
	margin-bottom: 1px;
}
p.hotel {
	font-size:1.1em;
	font-weight:bold;
	font-family:"Arial", "Verdana Bold",sans-serif;
	color:red;
	padding-bottom: 1px;
	margin-bottom: 1px;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .95em;
}
.style3 {
	font-size: .8em;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}
.style5 {
	font-size: .9em;
   text-decoration: none;
}
.style6 {
	font-size: .85em;
}
h1.conf	{
	font-size:1.4em;
	font-weight:bold;
	font-family:"Arial",sans-serif;
	color:red;
}
h2.conf	{
	font-size:15pt;
	font-weight:bold;
	font-family:"Verdana Bold",sans-serif;
	color:#AE2711;
}
br.small {
	padding-top: 0;
	padding-bottom: 0;
}
div.outer {
	width: 90%;
	margin: 15%;
}
div.buffer {
	padding-top: 7%;
	padding-bottom: 17%;
}
.small {
	font: 8pt verdana, arial;
}
/* SIDEBAR */
body.sidebar {
	margin-top: 0px;
   margin-left: 10px;
	background-color:#AE2711;
	font-family:sans-serif;
	font-size: 30px;
}
body.sidebar table {
	background-color:#AE2711;
	font-size:20px;
}
body.sidebar table td {
	background-color:#AE2711;
}
body.sidebar table tr {
	background-color:#AE2711;
}
body.sidebar a:link {
	color:#FEFEF7;
	text-decoration:none;
}
body.sidebar a:visited {
	color:#FFFF99;
	text-decoration:none;
}
/* styles for activities */
span.activity_date { 
   font-weight:bold;
   text-decoration:underline;
   font-style:italic; 
}
span.activity_date_facebook { 
   font-weight:bold;
   font-style:italic; 
}
span.activity_title {
   font-weight:bold;                         
}
/* styles for articles */
P.article_date {           
   font-size: .825em;
   margin-top: 15px;
   text-decoration:underline;
}
h1.article_title {
   margin-top: 15px;
}
h1.article_title.full {
   font-size: .75em;
   margin-top: -20px;
}
p.activity_title {
   font-size: 2em;
   line-height: 1.25;
   margin-top: 15px;
   margin-bottom: 0;
}
P.article_date_share {           
   font-size: .825em;
}
/* homepage tags - divs for content */
.homePage .article_body {
   float: left;
   margin: 15px 0 0;
   width: 55%;
}
.tablet {
   display: block;
}
.laptop {
   display: none;
}
.desktop {
   display: none;
}
.notpc {
   display: block;
}
.pc {
   display: none;
}
.homePage .main_row3 {
   float: none;
   padding-top: 0;
   padding: 0 15px;
   /* border: 2px solid blue; */
}
.homePage .mainColumnRight {
   float: none;
   margin: 0 15px;
   /* border: 2px solid blue; */
}
.homePage .facebook_feed {
   float: left;
   margin:  0 15px 0 0;
   padding: 25px 0;
   /* border: 2px solid blue; */
   width: 300px;
}
.twitter {
   float: left;
   border: 3px solid darkgray;
   margin: 15px 0 0;
   padding: 5px 0 0 10px;
   width: 284px;
}
/* footer tags */
div.footer {
   clear: both;
   font-size: .75em;
   margin:auto;
   padding:10px;
   text-align: center;
}
.footer p {
 margin: 0px;
}
.footer a:link,.footer a:visited,.footer a:hover { 
    color: #888888;
}
/* twoColumn tags - divs for content */
.twoColumn .mainRight {
   float: right;
   margin: 0px 15px 0 0;
   min-height: 550px;   /* this is ensure that the page has enough height to show the background image */
   padding-top: 65px;
   width: 50%;
}
.twoColumn .extraLeft {
   float: left;
   margin: 0 0 0 15px;
   padding-top: 50px;
   width: 33%;
}   
.twoColumn .extraLeft .collage {
   display: block;
   float: left;
   padding-bottom: 15px;
   padding-right: 15px;
   width: 100%;
}
.twoColumn .extraLeft .collage img {
   width: 110%;
   max-width: 380px;
}
.twoColumn .extraLeft .img-resize {
max-width: 100%;
width: 100%;
}
/* End twoColumn tags - divs for content */
/* half page tags - divs for content */
   .halfpage {
      float: left;
      width: 45%;
      /* border: 1px solid black; */
   }
   .halfpage.leftside {
      /* color: crimson; */
   }
   .halfpage.rightside {
      /* color: green; */
   }
   .mid {
      float: left;
      width: 9%;
      /* border: 1px solid black; */
   }
/* End half page tags - divs for content */
/* Start Tablet */
@media (min-width: 540px) { 
   /* .linksHeader, .article_title {
      color: orange;
   } */
   body {
      font-size: .9em;
      line-height: 1.25;
   }
   div.headerContent {
      height: 100%; 
   }
   #mobilesearch {
   display: none;
   }
   #mobilenav {
      margin-top: 1.5%;
   }
   #mobilenav button {
      height: 52px;
      width: 52px;
      margin: 0 10px;
   }
   #mobilenavlist a:link, #mobilenavlist a:visited, #mobilenavlist span { 
   font-size: .875em;
   line-height: 1.5;
}
   div.main {
      padding-top: 2.5%;
   }
   div.mainFullWidthSOS {
   padding: 12% 15px 0;
   }
   .nologo .collage img {
      display: block;
   }
   /* .img-resize {
   max-width: 57%;
   width: 57%;
   }  */
   .onethird {
      display: block;
      padding: 12% 0 0 15px;
   }
   .twothird {
      padding: 12% 15px 0;
      width: 60%;
   }
   .twothird input {
      width: 180px;
   }
   .twothird textarea {
      width: 300px;
   }
   /* homepage tags - divs for content */
   .twitter {
      float: right;
      /* border: 2px solid blue; */
   }
   /* End homepage tags - divs for content */
   /* twoColumn tags - divs for content */
   .twoColumn .mainRight {
      margin: 0px 15px 0 0;
      padding-top: 13%;
      width: 54%;
   }
   .twoColumn .extraLeft {
      margin: 0 0 0 15px;
      padding-top: 10%;
      width: 33%;
   }   
   .twoColumn .extraLeft .collage {
      display: block;
      float: left;
      padding-bottom: 15px;
      padding-right: 15px;
      width: 100%;
   }
   .twoColumn .extraLeft .collage img {
      width: 110%;
      max-width: 380px;
   }
   .twoColumn .extraLeft .img-resize {
   max-width: 100%;
   width: 100%;
   }
/* End twoColumn tags - divs for content */
/* END Tablet */
}
@media (min-width: 769px) {
   /* .linksHeader, .article_title {
      color: red;
   } */
   body {
      font-size: 1em;
      line-height: 1.5;
   }
   div.contentWrapper {
      margin: 0 auto; 
      width: 90%;
      max-width: 1200px;
   }
   div.header { 
      position: fixed;
      width: 90%;
      max-width: 1200px;
   }
   div.headerContent {
      height: 100px; 
   }
   #rw {
      width: 592px;
   }
   img#rw-logo {
      height: 47px;
      margin: 15px 15px 9px 15px;
      width: 562px;
   }
   #headersearch {
   position: absolute;
   top: 0;
   width: 80%;
   }
   #mobilenavlist {
      border-top: none;
   }   
   #mobilenavlist span:hover {
      cursor: default;
   }   
   ul#mobilenavlist {
      padding-top: 0;
      text-align: left;
   }
   #mobilesearch {
      display: block;
      float: right;
      position: relative;
   }
   #mobilesearch button {
   background-color: #e97576;
   border: none;
   height: 50px;
   margin: 0 10px;
   width: 50px;
   }
   .mobilesearchbtn:hover {
   cursor: pointer;
   }
   .mobilesearchform {
      background-color: #e97576;
      display: none;
      padding: 25px 15px 25px 25px;
      right: 65px;
      position: absolute;
   }
   .mobilesearchform.show {
   display: block;
   border-top: none;
}
   #input1 {
      width: 80%;
   }
   #mobilenav {
    display: none;
   }
   .navlistparent {
    display: none;
   }
   #mobilenavlist {
    display: block;
   }
   ul.navlist {
      display: block;
      position: absolute;
      left: 15px;
      width: 100%;
   }
   .navlist li {
   display: inline;
   list-style-type: none;
   padding-right: 36px; /*changed from 12 to make links farther apart on page header*/
   padding: 0 27px 10px 0;
   }
   #mobilenavlist a:hover {
      color: #fff;
   }
   .navlist li ul {
      display: none;
   }
   .navlist li:hover ul {
      display: block; 
      position: absolute; 
      background-color: #e97576;
      border-right: 5px solid black;
      border-bottom: 5px solid black;
      margin-top: 5px;
      padding-left: 15px;
      padding-top: 5px;
   }
   .navlist li:hover ul.sub {
   margin-left: 311px; 
   border-left: 5px solid black;
   }
   .navlist li:hover ul.sub2 {
   margin-left: 102px; 
   border-left: 5px solid black;
   }
   .navlist li:hover ul.sub3 {
   margin-left: -15px;
   }
   .navlist li:hover li {
   display: block;
   /*border: thin solid black;*/
   padding-bottom: 10px;
   }
   .navlist li:hover li {
      float: none;
   }
   #donate-button {
      display: inline; 
      /* float: right;
      margin-top: 2px;
      padding-right: 30px; */
   }
   @-moz-document url-prefix() {
   .navlist li {
      padding: 0 23px 10px 0;
      }
      .navlist li:hover ul.sub {
      margin-left: 308px; 
      }
      .navlist li:hover ul.sub2 {
      margin-left: 100px; 
      }
      #donate-button {
         margin-top: 0;
      }
   }
   div.main {
      padding-top: 0;
      margin: 90px 15px 0;
   }
   div.mainFullWidthSOS {
      padding: 105px 15px 0;
   }
   .onethird {
      padding: 105px 0 0 15px;
      width: 35%;
   }
   .twothird {
      padding: 105px 0 0 3%;
      width: 55%;
   }
   .twothird input {
      width: 250px;
   }
   .twothird textarea {
      width: 400px;
   }
/*    .img-resize {
   max-width: 57%;
   width: 57%;
   } */
/* homepage tags - divs for content */
   .tablet {
    display: none;
   }
   .laptop {
      display: block;
   }
   .desktop {
      display: none;
   }
   .notpc {
      display: none;
   }
   .pc {
      display: inline;
   }
   .homePage .article_body {
      float: left;
      width: 57%;
   }
   .homePage .main_row2 {
      float: left;
      padding-top: 0;
      margin: 0;
      width: 48%;
      /* border: 2px solid blue; */
   }
   .homePage .mainColumnRight {
      float: right;
      margin: 0 15px 0 0;
      padding: 0;
      /* border: 2px solid blue; */
      width: 48%;
   }
   .homePage .facebook_feed {
      clear: left;
      float: left;
      padding: 32px 15px 15px;
      /* border: 2px solid blue; */
   }
   .twitter {
      clear: left;
      float: left;
      margin: 15px 0 0 15px;
      /* border: 2px solid blue; */
   }
   /* End homepage tags - divs for content */
   /* twoColumn tags - divs for content */
   .twoColumn .mainRight {
      margin: 90px 15px 0;
      padding-top: 15px;
      width: 55%;
   }
   .twoColumn .extraLeft {
      margin: 90px 15px 0;
      padding: 0 0px 0 0;
      width: 34%;
   }   
   .twoColumn .extraLeft .collage {
      display: block;
      float: left;
      padding-bottom: 15px;
      padding-right: 15px;
      width: 100%;
   }
   .twoColumn .extraLeft .collage img {
      width: 110%;
      max-width: 380px;
   }
/* End twoColumn tags - divs for content */
/* END Laptop */
}
@media (min-width: 1024px) {
   /* .linksHeader, .article_title {
      color: lime;
   } */
   #mobilesearch {
      display: none; 
   }
   #headersearch {
      display: block; 
      right: 0;
      width: 33%;
   }
   .mobilesearchform {
   background-color: transparent;
   border: none;     
   padding: 15px;
   position: inherit;
   }
   form#header-search {
      display: block;
      float: right;
      margin-top: 10px;
   }
   #input1 {
      width: inherit;
   }
   .navlist li {
      display: inline;
      list-style-type: none;
      padding-right: 36px; /*changed from 12 to make links farther apart on page header*/
      padding: 0 36px 10px 0;
   }
   .navlist li:hover ul.sub {
   margin-left: 339px; 
   }
   .navlist li:hover ul.sub2 {
   margin-left: 110px; 
   }
   .navlist a:link, .navlist a:visited, .navlist a:hover {
   font-size: .925em;
   }
   #donate-button {
      padding-right: 30px;
   }
   @-moz-document url-prefix() {
      .navlist li:hover ul.sub {
      margin-left: 348px; 
      }
      .navlist li:hover ul.sub2 {
      margin-left: 114px; 
      }
   }
/* End Header tags */
/* page tags - divs for content */
   div.page {
      min-height: 550px;   /* this is ensure that the page has enough height to show the background image */
      height: auto !important;
      height: 550px;
      padding-top: 100px;
      background-image: url(/images-style/backgroundSymbol2010a.jpg);
      background-repeat: no-repeat;
      background-position: 0px 100px;
      /* overflow: hidden; *//* this is needed so that sub-div columns of different heights all effect the height of the "page" */
      width: 100%;
   }
   div.main {
      min-height: 550px;   /* this is ensure that the page has enough height to show the background image */
      padding-top: 0px;
      margin: 0 0 0 380px;
   }
   .collage {
   display: none;
   }
  .img-resize.hero  {
   max-width: 75%;
   width: 75%;
   }
   .linksBox .img-resize.hero  {
   max-width: 100%;
   width: 100%;
   }
   .twothird input {
      width: 350px;
   }
   .twothird textarea {
      width: 500px;
   }
/* homepage tags - divs for content */
   div.page.homePage {
      background-image: none;
      min-height:	1050px !important; /* Need enough room for the Facebook box */
   }
   .mobile {
    display: none;
   }
   .tablet {
    display: none;
   }
   .laptop {
    display: none;
   }
   .desktop {
      display: block;
   }
   .homePage .main {
      float: left;
      padding-top: 0;
      margin: 0;
      width: 69%;
      /* border: 2px solid blue; */
   }
   .homePage .collage {
      display: block;
      width: 50%;
   }
   .homePage .article_body {
      float: left;
      width: 47%;
   }
   .homePage .mainColumnRight {
      float: right;
      margin: 0;
      padding: 0;
      /* border: 2px solid blue; */
      width: 265px;
   }
   .homePage .facebook_feed {
      clear: left;
      float: left;
      padding: 25px 0;
   }
   .twitter {
      clear: none;
      float: right;
      margin: 15px 0 0;
      padding: 15px 0;
   }
/* End homepage tags - divs for content */
/* twoColumn tags - divs for content */
   .twoColumn .extraLeft {
      margin: 0;
      padding: 550px 0px 0 0;
      width: 30%;
   }
   .twoColumn .extraLeft .collage {
      display: none;
   }
   .twoColumn .mainRight {
      margin: 0;
      padding-top: 15px;
      width: 59%;
   }
/* End twoColumn tags - divs for content */
}
/*MAIN CSS*/